Project

General

Profile

Feature #11154

Feature #7526: Fix Vagrant situation or replace it

Feature #6354: Migrate to vagrant-libvirt

Make our vagrant-libvirt -based build system compatible with testing/sid's ruby-net-ssh

Added by intrigeri over 3 years ago. Updated over 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Build system
Target version:
Start date:
02/21/2016
Due date:
% Done:

100%

Feature Branch:
feature/6354-vagrant-libvirt
Type of work:
Code
Blueprint:
Starter:
Affected tool:

Description

I'm told it currently requires the version from Jessie. If it ain't broken, don't burn it, right?

History

#1 Updated by intrigeri over 3 years ago

  • Target version changed from Tails_2.2 to Tails_2.3

#2 Updated by anonym over 3 years ago

  • Target version changed from Tails_2.3 to Tails_2.4

#3 Updated by anonym over 3 years ago

  • Status changed from Confirmed to Resolved
  • Assignee deleted (anonym)
  • % Done changed from 0 to 100

This doesn't affect me any more so I guess it was fixed in Debian.

Also available in: Atom PDF